package com.colorful.keyboard.theme.model;

public class ConfigInfoModel {


    private String i;
    private String c;
    private String a;

    public String getI() {
        return i;
    }

    public void setI(String i) {
        this.i = i;
    }

    public String getC() {
        return c;
    }

    public void setC(String c) {
        this.c = c;
    }

    public String getA() {
        return a;
    }

    public void setA(String a) {
        this.a = a;
    }
}
